IFNAMES(1)

NAME
ifnames - Extract CPP conditionals from a set of files

SYNOPSIS
ifnames [OPTION]... [FILE]...

DESCRIPTION
Scan all of the C source FILES (or the standard input, if none are given) and write to the standard output a sorted list of all the identifiers that appear in those files in `#if', `#elif', `#ifdef', or `#ifndef' directives. Print each identifier on a line, followed by a space-separated list of the files in which that identifier occurs.

-h, --help
    print this help, then exit

-V, --version
    print version number, then exit

AUTHOR
Written by David J. MacKenzie and Paul Eggert.

REPORTING BUGS
Report bugs to <bug-autoconf@gnu.org>.
GNU Autoconf home page: <http://www.gnu.org/software/autoconf/>.
General help using GNU software: <http://www.gnu.org/gethelp/>.

COPYRIGHT
Copyright © 2010 Free Software Foundation, Inc. License GPLv3+/Autoconf: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>, <http://gnu.org/licenses/exceptions.html>
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
autoconf(1), automake(1), autoreconf(1), autoupdate(1), autoheader(1), autoscan(1), config.guess(1), config.sub(1), ifnames(1), libtool(1).

The full documentation for ifnames is maintained as a Texinfo manual. If the info and ifnames programs are properly installed at your site, the command

    info ifnames

should give you access to the complete manual.